{
    "id": "jojo.app.tmpsub",
    "name": "JoJo临时脚本订阅",
    "description": "JoJo私人脚本订阅集合",
    "author": "@JoJo",
    "icon": "https://avatars.githubusercontent.com/u/16010188",
    "repo": "http://git.jojo21.top/shawenguan/Quantumult-X",
    "apps": [
        {
            "id": "lkWbankBuYuHepler",
            "name": "捕鱼刷分手",
            "author": "@jojo",
            "repo": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/buyu/wbankBuYu.js",
            "script": "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Scripts/buyu/wbankBuYu.js",
            "icons": [
                "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/gandart.png",
                "https://git.jojo21.top/shawenguan/Quantumult-X/raw/master/Icons/gandart.png"
            ],
            "scripts": [],
            "keys": [
                "lkWbankBuyuPhone"
            ],
            "settings": [
                {
                    "id": "lkWbankBuyuPhone",
                    "name": "手机号",
                    "val": "13430389115",
                    "type": "textarea",
                    "autoGrow": true,
                    "placeholder": "(点击以展开说明)",
                    "desc": "手机号以逗号分隔"
                },
                {
                    "id": "lkWbankBuyuScore",
                    "name": "分数",
                    "val": 2000,
                    "type": "text",
                    "autoGrow": true,
                    "placeholder": "(点击以展开说明)",
                    "desc": "基础分数"
                }
            ]
        }
    ]
}